import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'normalize.css'
import './style/common.scss'
import '@vant/touch-emulator';//vant 
import 'vant/lib/index.css';
import '@/fonts/fonts.scss';
import reportErr from '@/views/hzyb/utils/reportErr'

const app=createApp(App)
reportErr(app)//设置全局错误上报

app.use(router).use(store).mount('#app')